[youtubei.js](../README.md) / LiveChatItemContextMenuRequest

# Type Alias: LiveChatItemContextMenuRequest

> **LiveChatItemContextMenuRequest** = `object`

Defined in: [src/parser/types/CommandEndpoints.ts:152](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L152)

## Properties

### params?

> `optional` **params**: `string`

Defined in: [src/parser/types/CommandEndpoints.ts:153](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L153)
